Deprecation Notice: Google Authentication

Support for Google Authentication is deprecated beginning with Moogsoft Enterprise v7.0 and will no longer be supported in Moogsoft Enterprise v7.1.

Affected users

Customers installing or upgrading to Moogsoft Enterprise v7.1 or later.

Resolution

You can enable and use Google Authentication with SAML.